<?php
echo message_box('success');
echo message_box('error');
$created = can_action('128', 'created');
$edited = can_action('128', 'edited');
?>
<div class="panel panel-custom">

	<?php
	if (!empty($created) || !empty($edited)) { ?>
		<form method="post" id="lead_sources" action="<?= base_url() ?>admin/leads/update_lead_source"
			class="form-horizontal" data-parsley-validate="" novalidate="">

			<?= form_input_group('lead_source', lang('lead_source'), '', 'text', true); ?>
			<div class="form-group mt-4">
				<label class="col-lg-3"></label>
				<div class="col-lg-3">
					<button type="submit"
						class="btn btn-sm btn-primary"><?= lang('save') ?></button>
				</div>
			</div>
		</form>
	<?php } ?>
</div>
